Affected packages

Packages affected by perl-libwww-perl upgrade from 6.66-2.fc37 to 6.67-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
perl-Catalyst-View-Component-SubInclude build 1 5 months ago
perl-Catalyst-Runtime build 1 5 months ago
perl-HTML-Tree build 1 5 months ago
perl-WebService-Validator-HTML-W3C build 1 5 months ago
openqa build 1 5 months ago
perl-Catalyst-Plugin-Session build 2 5 months ago
perl-Catalyst-Plugin-Authentication build 2 5 months ago
perl-Task-Catalyst build 2 5 months ago
perl-Catalyst-View-Email build 2 5 months ago
perl-ExtUtils-XSpp build 2 5 months ago
icon-naming-utils build 3 5 months ago
perl-XML-LibXML-Debugging build 3 5 months ago
perl-HTML-HTML5-Sanity build 3 5 months ago
perl-XML-LibXML-PrettyPrint build 3 5 months ago
perl-XML-LibXML-Simple build 3 5 months ago
perl-POE-Component-Server-XMLRPC build 3 5 months ago
perl-Spreadsheet-XLSX build 3 5 months ago
perl-Spreadsheet-ParseExcel-Simple build 3 5 months ago
perl-Spreadsheet-ParseXLSX build 3 5 months ago
perl-Spreadsheet-WriteExcel-Simple build 3 5 months ago
perl-Dist-Zilla-Plugin-Prereqs-FromCPANfile build 3 5 months ago
perl-Dist-Zilla-Plugin-NameFromDirectory build 3 5 months ago
perl-Dist-Zilla-Plugin-ReversionOnRelease build 3 5 months ago
perl-Dist-Zilla-Plugin-ModuleBuildTiny build 3 5 months ago
perl-Dist-Zilla-Plugin-StaticInstall build 3 5 months ago
perl-Dist-Zilla-Plugin-Test-Compile build 3 5 months ago
krazy2 build 3 5 months ago
perl-DBIx-Class build 4 5 months ago
libIDL build None 5 months ago
python-limits build None 5 months ago
python-opentelemetry build None 5 months ago
python-editorconfig build None 5 months ago
python-sklearn-genetic build None 5 months ago
python-flask-migrate build None 5 months ago
python-socketio build None 5 months ago
python-opentracing build None 5 months ago
python-engineio build None 5 months ago
python-nose2 build None 5 months ago
python-pdfminer build None 5 months ago
python-sure build None 5 months ago
python-fasteners build None 5 months ago
gawk build None 5 months ago
python-deap build None 5 months ago
R-lazyeval build None 5 months ago
openms build None 5 months ago
R-spelling build None 5 months ago
gnustep-base build None 5 months ago
R-dplyr build None 5 months ago
R-cli build None 5 months ago
R-rlang build None 5 months ago
asterisk build None 5 months ago
R-mockr build None 5 months ago
R-openssl build None 5 months ago
R-V8 build None 5 months ago
R-readr build None 5 months ago
python-mplcairo build None 5 months ago
sourcextractor++ build None 5 months ago
libbluray build None 5 months ago
psi4 build None 5 months ago
caja-actions build None 5 months ago
coq build None 5 months ago
kguitar build None 5 months ago
python-octave-kernel build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-libwww-perl upgrade from 6.66-2.fc37 to 6.67-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.